.channel-header {
	background-color: white;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	margin-top: 4em;
	padding-bottom: 3em;
	display: flex;
	flex-direction: column;
	position: relative;
	padding-top: 8em;

	& > * {
		margin: 0 3em;
	}

	.channel-infos {
		display: flex;
		justify-content: space-between;
		text-align: center;
	}

	.channel-thumbnail {
		align-self: center;
		margin-bottom: 0.5em;
	}

	.channel-thumbnail {
		position: absolute;
		top: -2.5em;
		text-align: center;
		left: 0;
		right: 0;
		margin: auto;

		.channel-title {
			margin-top: 0.3em;
		}
	}

	.channel-thumbnail img {
		box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px,
			rgba(6, 24, 44, 0.65) 0px 4px 6px -1px,
			rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
		border-radius: 50%;
	}
}
